.news_main{width:50%;margin-left:auto;margin-right:auto}
@media screen and (max-width: 1400px) {.news_main{width:70%;}}
@media screen and (max-width: 800px) {.news_main{width:98%;}}

.news{display:-webkit-box;display:-ms-flexbox;display:flex;}
.news img{width:100px;height: 100px;object-fit: cover;}
.news .content{padding-left:1em;font-weight: bold; }
.news .content .hiduke{font-size: .8em;text-align: right;color: #1b99c6;}